it-swarm.dev

Existe-t-il un package de type identd dans Ubuntu qui prend en charge IPv6?

Parmi ces démons identd disponibles dans Ubuntu 10.04, l'un d'eux peut-il fonctionner avec IPv6?

Si c'est le cas, un Nudge dans la bonne direction concernant la façon de configurer le support IPv6 serait bien.

7
andol

oidentd supporte ipv6, mais ce support ne semble pas très bien documenté (ou, vous savez, pas du tout ...).

Après l'avoir installé, vous devrez modifier /etc/default/oidentd et changez ceci:

OIDENT_OPTIONS="-mf"

pour ça:

OIDENT_OPTIONS="-mf -a ::"

et redémarrez-le, puis il devrait écouter sur toutes vos interfaces (IPv4 et IPv6).

6
Nicholas Knight